# Melf's Acid Arrow
*#spell/level/2nd #spell/type/evocation*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** 90 feet
- **Components:** V, S, M (powdered rhubarb leaf and an adder's stomach)
- **Duration:** Instantaneous
---
A shimmering green arrow streaks toward a target within range and bursts in a spray of acid. Make a ranged spell attack against the target. On a hit, the target takes 4d4 acid damage immediately and 2d4 acid damage at the end of its next turn. On a miss, the arrow splashes the target with acid for half as much of the initial damage and no damage at the end of its next turn.

***At Higher Levels.*** When you cast this spell using a spell slot of 3rd level or higher, the damage (both initial and later) increases by 4d4;2d4 for each slot level above 2nd.
#class/wizard